<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://archivum-tenia.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://archivum-tenia.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://archivum-tenia.de/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-22T02:01:31Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in TeniaArchiv</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://archivum-tenia.de/index.php?title=MediaWiki:Common.css&amp;diff=12&amp;oldid=prev</id>
		<title>Atreyus: Die Seite wurde neu angelegt: „.infobox-staat {   float: right;   width: 300px;   margin: 0 0 1em 1em;   border: 1px solid #aaa;   background: #f6f1d3;   border-collapse: collapse;   font-size: 90%; }  .infobox-staat th, .infobox-staat td {   border: 1px solid #aaa;   padding: 4px; }  .infobox-staat .titel {   background: #e6dfb5;   font-size: 125%;   text-align: center; }  .infobox-staat .abschnitt {   background: #eae3b8;   text-align: center; }  .infobox-staat .bild {   text-align:…“</title>
		<link rel="alternate" type="text/html" href="https://archivum-tenia.de/index.php?title=MediaWiki:Common.css&amp;diff=12&amp;oldid=prev"/>
		<updated>2026-02-23T09:34:22Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „.infobox-staat {   float: right;   width: 300px;   margin: 0 0 1em 1em;   border: 1px solid #aaa;   background: #f6f1d3;   border-collapse: collapse;   font-size: 90%; }  .infobox-staat th, .infobox-staat td {   border: 1px solid #aaa;   padding: 4px; }  .infobox-staat .titel {   background: #e6dfb5;   font-size: 125%;   text-align: center; }  .infobox-staat .abschnitt {   background: #eae3b8;   text-align: center; }  .infobox-staat .bild {   text-align:…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox-staat {&lt;br /&gt;
  float: right;&lt;br /&gt;
  width: 300px;&lt;br /&gt;
  margin: 0 0 1em 1em;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  background: #f6f1d3;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat th,&lt;br /&gt;
.infobox-staat td {&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .titel {&lt;br /&gt;
  background: #e6dfb5;&lt;br /&gt;
  font-size: 125%;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .abschnitt {&lt;br /&gt;
  background: #eae3b8;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .bild {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .karte {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .label {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-size: 85%;&lt;br /&gt;
  color: #333;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Atreyus</name></author>
	</entry>
</feed>